#!/bin/sh
echo 'name: probability
version: 0.2.2.1
id: probability-0.2.2.1-89bd5be35de214ea5497df86a884b9ad

license: BSD3
copyright:
maintainer: Henning Thielemann <haskell@henning-thielemann.de>
stability:
homepage: http://www.haskell.org/haskellwiki/Probabilistic_Functional_Programming
package-url:
description: The Library allows exact computation with discrete random variables
             in terms of their distributions by using a monad.
             The monad is similar to the List monad for non-deterministic computations,
             but extends the List monad by a measure of probability.
             Small interface to R plotting.
category: Math, Monads, Graphics
author: Martin Erwig <erwig@eecs.oregonstate.edu>, Steve Kollmansberger
exposed: True
exposed-modules: Numeric.Probability.Visualize
                 Numeric.Probability.Expectation Numeric.Probability.Percentage
                 Numeric.Probability.Distribution Numeric.Probability.Transition
                 Numeric.Probability.Random Numeric.Probability.Shape
                 Numeric.Probability.Trace Numeric.Probability.Simulation
                 Numeric.Probability.Object Numeric.Probability.Example.Alarm
                 Numeric.Probability.Example.Barber
                 Numeric.Probability.Example.Bayesian
                 Numeric.Probability.Example.Boys
                 Numeric.Probability.Example.Collection
                 Numeric.Probability.Example.Diagnosis
                 Numeric.Probability.Example.Dice
                 Numeric.Probability.Example.DiceAccum
                 Numeric.Probability.Example.MontyHall
                 Numeric.Probability.Example.NBoys
                 Numeric.Probability.Example.Predator
                 Numeric.Probability.Example.Profession
                 Numeric.Probability.Example.Queuing
                 Numeric.Probability.Example.TreeGrowth
hidden-modules: Numeric.Probability.Monad
                Numeric.Probability.PrintList Numeric.Probability.Show
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/probability-0.2.2.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/probability-0.2.2.1
              /usr/local/lib
hs-libraries: HSprobability-0.2.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/probability-0.2.2.1/html/probability.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/probability-0.2.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
